select place_no,item_no,branch_no,other1,other2,num1,min_qty,max_qty from #SDB..t_bd_place_item_info
##
if (#TV = 'hbposv8')
	exec('update t_bd_place_item_info set Gold_line = ''1'',
										  item_num = ''1'',
										  place_floor = ''1'',
										  place_item = ''0'' ')
GO